<?xml version="1.0" encoding="utf-8"?>
<flectra>
	<data>
		<record id="res_company_form_inherit" model="ir.ui.view">
	         <field name="name">res.company.form.inherite</field>
	         <field name="model">res.company</field>
	         <field name="inherit_id" ref="base.view_company_form"/>
	         <field name="arch" type="xml">
	            <xpath expr="//field[@name='company_registry']" position="after">
                   	<field name="eq_custom_1" placeholder="Geschäftsführer:"/>
                   	<field name="eq_custom_2"/>
                   	<field name="eq_custom_3"/>
                   	<field name="eq_custom_4"/>
                   	<field name="eq_house_no"/>
            	</xpath>
	         </field>
	    </record>
    </data>
</flectra>